-- Verify numerus:tax on pg

begin;

select tax_id
     , company_id
     , name
     , rate
from numerus.tax
where false;

select 1 / count(*) from pg_class where oid = 'numerus.tax'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'numerus.tax'::regclass;

rollback;
